a:link, a:visited {color: #B8A0B9; text-decoration: none; border-bottom: #FFFFFF 1px dotted; font-weight:bold;}
a:hover, a:active {color: #FFFFFF; text-decoration: none; border-bottom: #FFFFFF 1px dotted;}

body {	font: 11px arial, sans-serif, georgia;
	color:#FFFFFF;
	padding: 0px;
	margin: 0px;
	background: #352E36 url('http://www.digital-wing.com/chiandphi/images/01bg.jpg') repeat-y;
	}

#navigation
	{font: 11px arial, sans-serif, georgia;
	padding: 10px;
	margin: 10px;
	background: #000000;}

a.nav:link
	{font: 11px arial, sans-serif, georgia;
	padding: 3px;
	margin: 1px;
	background: #000000;
	width:100px;
	border:0px;
	text-align: left;
	display:block;}

a.nav:visited
	{font: 11px arial, sans-serif, georgia;
	padding: 3px;
	margin: 1px;
	background: #000000;
	width:100px;
	border:0px;
	text-align: left;
	display:block;}

a.nav:hover
	{font: 11px arial, sans-serif, georgia;
	padding: 3px;
	margin: 1px;
	background: #352E36;
	width:100px;
	border:0px;
	text-align: left;
	display:block;}

a.nav:active
	{font: 11px arial, sans-serif, georgia;
	padding: 3px;
	margin: 1px;
	background: #000000;
	width:100px;
	border:0px;
	text-align: left;
	display:block;}

h1 { 	
	font: 25px georgia, times new roman, arial; 
	color: #9C37A1; 
	text-align: left;
	text-transform: lowercase;
	font-weight:bold;
	padding: 0px;
	margin:0px;
	}

h2 { 	
	font: 15px georgia, times new roman, arial; 
	color: #BC72B2; 
	text-align: left;
	text-transform: uppercase;
	font-weight:bold;
	padding: 0px;
	margin:0px;
	}

h3 { 	font: 10px arial, verdana, georgia; 
	color: #A9A9A9; 
	text-align: left; 
	text-transform: uppercase; 
 	margin-top:-7px;
	margin-left: 30px; }

h4 { 	
	font: 15px georgia, times new roman, arial; 
	color: #FFFFFF; 
	text-align: left;
	text-transform: uppercase;
	font-weight:bold;
	padding: 0px;
	margin:0px;
	display:block;
	background-color:#524854;
	}

img {	border:0px;
	}

img.b { background: #3E3E3E; 
	border: 1px solid #C7C7C7; 
	padding: 5px;}

.quote {width: 300px; 
	border: 1px dotted #FFFFFF;
	background-color:#352E36;
	padding: 5px;}

.table {font: 11px arial, sans-serif, georgia;
	width: 90%; 
	border: 0px;
	padding: 1px;}

.form {font: 11px arial, sans-serif, georgia;
	color: #000000;
	text-align: left;
	padding: 2px;
	margin: 1px;
	border: 1px solid #BEBEBE;
	background-color:#FFFFFF;}